xkeyboard-config 2.5-1ubuntu1.2 source package in Ubuntu

Changelog

xkeyboard-config (2.5-1ubuntu1.2) precise-proposed; urgency=low

  * Add 111_cz_ssharp.patch: Fix mapping of 4th level of the AC11 key to
    ssharp rather than quotedbl for the Czech layout.  Cherrypick of
    patch from upstream.
    (LP: #953477)
  * Add 112_dk_dvorak_tilde.patch: Fix tilde key in the Danish Dvorak
    layout.  It's not the same as Norwegian as has been assumed previously.
    (LP: #989626)
 -- Bryce Harrington <email address hidden>   Mon, 04 Jun 2012 18:11:53 -0700

Upload details

Uploaded by:
Bryce Harrington on 2012-06-05
Uploaded to:
Precise
Original maintainer:
Ubuntu X-SWAT
Architectures:
all
Section:
x11
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
xkeyboard-config_2.5.orig.tar.gz 1.2 MiB 70d8062b66ed44c362cbcc1b3bdcf07f711d10ea93e6a6d0413ad4b4867f20ab
xkeyboard-config_2.5-1ubuntu1.2.diff.gz 143.6 KiB a74bb72cdf3f4ae6fe4e180e90a4fc0993d665704fe6ac9913ddec1555dd7c31
xkeyboard-config_2.5-1ubuntu1.2.dsc 1.6 KiB edadbcc8a6bf1a030e8d6ecd68251d30d41534f0dc446d51e32e387c71a56253

Available diffs

View changes file

Binary packages built by this source

xkb-data: X Keyboard Extension (XKB) configuration data

 This package contains configuration data used by the X Keyboard
 Extension (XKB), which allows selection of keyboard layouts when
 using a graphical interface.
 .
 Every X11 vendor provides its own XKB data files, so keyboard layout
 designers have to send their layouts to several places. The
 xkeyboard-config project has been launched at FreeDesktop in order
 to provide a central repository that could be used by all vendors.

xkb-data-i18n: X Keyboard Extension (XKB) configuration data translations

 This package contains translations used by xkb-data. Users should
 not install this package.

xkb-data-udeb: X Keyboard Extension (XKB) configuration data

 This is a udeb, or a microdeb, for the debian-installer.